## kernel-image-2.2.13-alpha 2.2.13-1

=== debian/changelog ===
kernel-image-2.2.13-alpha (2.2.13-1) unstable; urgency=low

  * Initial release.

 -- Herbert Xu <herbert@debian.org>  Sat, 20 Nov 1999 12:11:10 +1100

Local variables:
mode: debian-changelog
add-log-mailing-address: "herbert@debian.org"
End:
