=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for kernel-image-*-alpha.
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999 Herbert Xu <herbert@debian.org>
#
# $Id: rules,v 1.1 1999/11/30 06:59:04 herbert Exp $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

Version:=$(shell head -1 debian/changelog | sed 's/^kernel-image-\(.*\)-alpha.*$$/\1/')

unpack: unpack-stamp
unpack-stamp:
	tar Ixf /usr/src/kernel-source-$(Version).tar.bz2

	touch unpack-stamp

ifndef SUBARCH
SUBARCH = generic
endif

build: build-$(SUBARCH)-stamp
build-$(SUBARCH)-stamp: unpack-stamp
	rm -f build-*-stamp

	mkdir -p kernel-source-$(Version)/debian
	cp debian/changelog kernel-source-$(Version)/debian
	echo offcial >kernel-source-$(Version)/debian/official
	cp config/$(SUBARCH) kernel-source-$(Version)/.config
	cd kernel-source-$(Version); \
		make-kpkg clean; \
		rm -f stamp-debian; \
		if [ $(SUBARCH) = generic ]; then \
			KPKG_MAINTAINER="Herbert Xu" KPKG_EMAIL=herbert@debian.org make-kpkg build; \
		else \
			KPKG_MAINTAINER="Herbert Xu" KPKG_EMAIL=herbert@debian.org make-kpkg --subarch $(SUBARCH) --arch_in_name build; \
		fi
	csplit -s -k kernel-source-$(Version)/debian/control /Package:/ {3}
	(echo "Source: kernel-image-$(Version)-alpha"; tail +2 xx00; \
	 sed 's/^\(Architecture:\) any/\1 alpha/' xx01; cat xx03) \
		> kernel-source-$(Version)/debian/control
	if [ $(SUBARCH) = generic ]; then \
		cp kernel-source-$(Version)/debian/control debian; \
	else \
		cat xx03 >> debian/control; \
	fi

	touch build-$(SUBARCH)-stamp

clean:
	rm -f build-*-stamp install-stamp unpack-stamp

	-rm -rf kernel-source-$(Version)
	-rm -f xx*

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_clean -k
	dh_installdirs
	touch install-stamp

# Build architecture-independent files here.
binary-indep:
#	dh_testversion

# Build architecture-dependent files here.
binary-arch: unpack
#	dh_testversion
	if [ ! -f kernel-image-$(Version)_*.deb ]; then \
		debian/rules SUBARCH=generic build; \
		cd kernel-source-$(Version); \
		KPKG_MAINTAINER="Herbert Xu" KPKG_EMAIL=herbert@debian.org make-kpkg kernel-image; \
	fi
	if [ ! -f kernel-headers-$(Version)_*.deb ]; then \
		cd kernel-source-$(Version); \
		KPKG_MAINTAINER="Herbert Xu" KPKG_EMAIL=herbert@debian.org make-kpkg kernel-headers; \
	fi
	cp kernel-source-$(Version)/debian/files debian
	@for subarch in config/*; do \
		subarch=$$(basename $$subarch); \
		if [ $$subarch = generic -o \
		     -f kernel-image-$(Version)-$$subarch*.deb ]; then \
			continue; \
		fi; \
		debian/rules SUBARCH=$$subarch build; \
		( \
			cd kernel-source-$(Version); \
			KPKG_MAINTAINER="Herbert Xu" KPKG_EMAIL=herbert@debian.org make-kpkg --subarch $$subarch kernel-image --arch_in_name; \
		); \
		cat kernel-source-$(Version)/debian/files >> debian/files; \
	done
	mv *.deb ..

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install unpack
